.Bbody {
	margin: 0px; height: 100%; width: 100%; BACKGROUND: #455668; SCROLLBAR-FACE-COLOR: #f3f3f3; SCROLLBAR-HIGHLIGHT-COLOR: #e7e7e7; SCROLLBAR-SHADOW-COLOR: #D80708; SCROLLBAR-3DLIGHT-COLOR: #f3f3f3; SCROLLBAR-ARROW-COLOR: #D80708; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #D80708; 
}
.right3 {
	COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.right {
	COLOR: #D9DEE4; LINE-HEIGHT: 11px; FONT-FAMILY: Arial,  Tahoma, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.right:hover {
	COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: underline;
}
p {text-align:justify;}
ul
  {
  margin: 1px;
  margin-left: 5em;
  padding-left: 0;
  }
li
  {
  margin: 0;
  padding: 0;
  }
ol
  {
  margin: 1px;
  margin-left: 5em;
  padding-left: 0;
  }
blockquote
  {
  margin: 1px;
  margin-left: 5em;
  padding-left: 0;
  }
TD {
	COLOR: #C8D3DE; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.cursorDefault {
	cursor:default;
}
.men1 {
	padding-top: 0px; COLOR: #ffffff; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none; background-repeat:no-repeat;
	/* position: absolute; */
}
.men1:hover {
	padding-top: 0px; COLOR: #C4D8DD; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.wyszuk{
	border:1px solid #97A8A8; SCROLLBAR-BASE-COLOR: #F97903; BACKGROUND-COLOR: #CAE0E0; COLOR: #34383D; LINE-HEIGHT: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-STYLE: normal; TEXT-DECORATION: none;
 }
.mar5 {
	margin-top:1px;
}
.marg8t {
	margin-top:5px;
}
.mar4 {
	margin-top:5px;
}
.pan3 {
	padding-bottom: 4px; padding-top: 6px;
}
.right1selected {
	COLOR: white; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none; font-weight: bold;
}
.right1:hover {
	COLOR: #AEBCCB; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.right1{
	COLOR: #D6D7D7; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.right1sp{
	COLOR: #D6D7D7; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.right1spselected{
	COLOR: white; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none; font-weight: bold;
}
.r2 {
	COLOR: #AEBCCB; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: underline;
}
.r2:hover {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.r2selected {
	COLOR: white; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none; font-weight: bold;
}
.maintab{
	margin-left:7px;
}
.r3 {
	COLOR: #AEBCCB; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.r3:hover {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.pan2 {
	padding-top: 14px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px;
}
.zajawka {
	padding-top: 14px; padding-bottom: 14px; padding-left: 35px; padding-right: 4px; COLOR: #C8D3DE; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.men2 {
	padding-top: 4px; COLOR: #ffffff; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.men4 {
	padding-top: 3px; padding-right: 6px;
}
.men3 {
	padding-top: 4px; padding-right: 6px;
}
.wart {
	padding-top: 4px; COLOR: #324152; FONT-WEIGHT: bold; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 17px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.wart2 {
	padding-top: 4px; COLOR: #E00006; FONT-WEIGHT: bold; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.wart3 {
	padding-top: 4px; COLOR: #E00006; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.aktyt2 {
	padding-top: 6px;
	padding-right: 2px;
}
.aktyt {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.aktyt:hover {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: underline;
}
.data2 {
	padding-top: 6px; padding-right: 36px; COLOR: #85B4E6; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.akttre {
	text-align:justify; padding-bottom: 4px; padding-top: 6px; padding-right: 33px; COLOR: #A2B5C9; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.akttre2 {
	text-align:justify; padding-bottom: 9px; padding-top: 6px; padding-right: 10px; padding-left: 5px;COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.more5 {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.more5:hover {
	COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: underline;
}
.more4 {
	padding-right: 33px;
}
.more6 {
	padding-right: 10px;
}
.more3 {
	padding-top: 2px;
}
.pad28 {
	padding-left: 28px; padding-right: 8px;
}
.d1{
	margin-top:4px; margin-bottom:10px;
}
.slide{
	margin-top:4px; margin-left:12px; margin-right:12px;
}
.slide2 {
	padding-top: 2px; 
}
.slide1 {
	padding-top: 0px; COLOR: #C4D8DD; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.slide1:hover {
	padding-top: 0px; COLOR: #ffffff; FONT-WEIGHT: bold; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: underline;
}

/* menu rozwijane                                   */

.menu {
	color: white;
	font-size: 10px;
	padding: 0 10px 0 10px; 
	vertical-align: middle;
}

.menu img {
 	vertical-align: bottom; 
	margin: 0 5px 0 5px;
}

.menu1 {
	color: #949995; 
	color: #031930;
	font-size: 9px;
	padding: 0 5px 0 5px;
}

.podmenu {
	color: #949995; 
	color: #031930;
}

.podmenu a, .podmenu a:active, .podmenu a:visited { color: #949995 }

a{
	text-decoration: none;
	color: #606F8C;
}
/* to powoduje że linki odwiedzane zmieniają kolor
a, a:active, a:visited, a:hover {
	text-decoration: none;
	color: #DC1C03;
	color: #606F8C
} */

.podmenu a:hover { 
	color: #DC1C03;
	color: #606F8C 
}

.menu a, .menu a:active, .menu a:hover, .menu a:visited {
	color: white
}

.menu1 a, .menu1 a:active, .menu1 a:hover, .menu1 a:visited {
	color: #949995;
	color: #031930; 
	font-size: 9px;
	
}

.mn {
        height: 0px;
		padding: 0px;
        left: -200px;
        visibility: hidden;
        position: absolute;
        top: -120px;
        text-align: left;
        z-index: 90;
}

.mn2 {
		/*
		border-left: 1px solid #B5BCB6;
		border-right: 1px solid #777F79;
		border-bottom: 1px solid #777F79;
		*/
		border-left: 1px solid #606F8C;
		border-right: 1px solid #606F8C;
		border-bottom: 1px solid #606F8C;
} 

.linkmenuon, .linkmenuoff, .boklogo {
	/*background: #909A92; */
	background: #031930;
	opacity: 0.9;
    filter:alpha(opacity=90);
	height: 17px;
	font-size: 11px;
	/*font-family: verdana, sans-serif; */
	text-align: left; 
	padding: 2px 5px 2px 5px; 
}

.linkmenuoff {
	border: 1px solid #031930;
	/*border-top: 1px solid #B5BCB6;
	border-bottom: 1px solid #777F79;
	border-left: 1px solid #909A92;
	border-right: 1px solid #909A92; */
}

.linkmenuon {
	border: 1px solid #606F8C;
	/*border-top: 1px solid #B5BCB6;
	border-bottom: 1px solid #777F79;
	border-right: 1px solid #B5BCB6;
	border-left: 1px solid #777F79; */
	opacity: 1;
    filter:alpha(opacity=100);
}

.boklogo {
	width: 5px; 
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	height: auto;
}

.linkmenuon a:visited, .linkmenuoff a:visited, .linkmenuon a, .linkmenuoff a, .linkmenuon a:hover, .linkmenuoff a:hover, .linkmenuon a:active, .linkmenuoff a:active {
	font-size: 11px;
	/*font-family: verdana, sans-serif; */
	color: white; 
}

.tableswfmain{
	 z-index: 1;
}
.divzindex{
	 z-index: 1;
}


.hovertip {
	position: absolute;
    	display: none; /* in case javascript is disabled */
	width: 507px;
	hight: 200px;
	font-size: 12px;
	z-index: 100;
	margin-left: 5px;
	margin-top: 10px;
}

#hovertipwykres {
	position: absolute;
    	display: none; /* in case javascript is disabled */
	width: 200px;
	hight: 60px;
	font-size: 12px;
	z-index: 100;
	margin-left: 5px;
	margin-top: 10px;
}

#hovertiakcjonariat{
	position: absolute;
    	display: none; /* in case javascript is disabled */
	width: 200px;
	hight: 60px;
	font-size: 12px;
	z-index: 100;
	margin-left: 5px;
	margin-top: 10px;
}

#hovertipmapka{
	position: absolute;
    	display: none; /* in case javascript is disabled */
	width: 200px;
	hight: 60px;
	font-size: 12px;
	z-index: 100;
	margin-left: 5px;
	margin-top: 10px;
}

.chmurka {
	background-color: #BDCDDD; text-align:justify; padding-bottom: 6px; padding-top: 6px; padding-right: 3px; padding-left: 3px; COLOR: #0F2032; LINE-HEIGHT: 14px; FONT-FAMILY: trebuchet ms, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}

.td6 {
	COLOR: #C8D3DE; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none;
}

.tabmy, .tab2 {
  border: 1px solid #778EA1;
  width: 100%;
}

.tabmy td {
  border-bottom: 1px solid #031019; 
  border-right: 1px solid #031019;
}

 .tab2 td {
	border-bottom: 1px solid #031019; 
	border-right: 1px solid #031019;
	width: 90%;
 }

.tabmyfont {
  border: 1px solid #778EA1;
  width: 100%;
}

.tabmyfont td {
  border-bottom: 1px solid #031019; 
  border-right: 1px solid #031019;
  font-size: 14px;
}

.rightlinkdot{
	color:#C8D3DE;
	font-family:Tahoma,Arial,Trebuchet MS,Verdana,Helvetica,sans-serif;
	font-size:10px;
	font-style:normal;
	text-decoration:none;
	vertical-align: middle;
}

.whitefont{
	color:			white;
	font-family:		Arial,Helvetica,sans-serif;
	font-size:		11px;
	font-size-adjust:	none;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	line-height:		200%
}
.whitefonthight{
	color:			white;
	font-family:		Arial,Helvetica,sans-serif;
	font-size:		12px;
	font-size-adjust:	none;
	font-style:		normal;
	font-variant:		normal;
	font-weight:		normal;
	line-height:		14px;
}
.whitefontthird{
	color:			white;
	font-family:		Arial,Helvetica,sans-serif;

}
.whitelink{
	color:white;
}
.darklink{
	COLOR: #0F2032;
}
.redlink{
	color:red;
	font-weight:bold;
}

.whitetext a, p{
	color:white;
}

/* poprawki do bankiera */
#kurs_2 {
	line-height: 12px;
	float: left;
}

.pf_dn, .pf_up, .pf_eq {
	line-height: 18px;
	margin-top: 2px;
}
